Bug 54317 - sndcofig-0.65.2-1 from RawHide dont work with 2.2.19-6.2.1 kernel
Summary: sndcofig-0.65.2-1 from RawHide dont work with 2.2.19-6.2.1 kernel
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sndconfig   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-04 10:13 UTC by Miroslav BENES
Modified: 2014-03-17 02:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-04 10:13:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miroslav BENES 2001-10-04 10:13:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
Package sndconfig-0.65.2-1 works fine with 2.4.x kernels, but with 2.2.19-
6.2.1 appears message "..module souncore.o not found.." and stops.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot with 2.2.19-6.2.1 kernel (binary package from RH, modules for 
soundcarts included)
2. run sndconfig
3.
	

Expected Results:  Working with old kernels 2.2.x too ???

Additional info:

Comment 1 Bill Nottingham 2001-10-04 19:34:00 UTC
The package has a requirement on kernel >= 2.4.0.


Note You need to log in before you can comment on or make changes to this bug.